local fn = _gn(0x071E2A839DE82D90)
--- This native appears on the cheat_controller script and tracks a combination of buttons, which may be used to toggle cheats in-game. Credits to ThreeSocks for the info. The hash contains the combination, while the "amount" represents the amount of buttons used in a combination.
-- INT_SCORES_SCORTED was a hash collision
function Global.HasButtonCombinationJustBeenEntered(hash, amount)
	return fn(_ch(hash), amount, _r)
end
